<?xml version="1.0" encoding="UTF-8"?>
<CustomField xmlns="http://soap.sforce.com/2006/04/metadata">
    <fullName>Internet_Provider__c</fullName>
    <externalId>false</externalId>
    <formula>Front_Office_Request__r.Internet_Provider__c</formula>
    <label>Current Internet Provider</label>
    <required>false</required>
    <trackHistory>false</trackHistory>
    <trackTrending>false</trackTrending>
    <type>Text</type>
    <unique>false</unique>
</CustomField>
